Subject: failure notice
From: [email-masked]
To: [email-masked]
Date: 26 Oct 2022 20:21:50 +0200

Hi. This is the qmail-send program at nospampl2.plservice.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
194.179.128.137 does not like recipient.
Remote host said: 550 unknown user <[email-masked]>
Giving up on 194.179.128.137.

--- Below this line is a copy of the message.

From: Pfeifer <[email-masked]>
Subject: **SPAMPL** Pfeifer esp
Date: Wed, 26 Oct 2022 20:21:44 +0200

--2088c16a9e5a707fbc165ff410341e11425cd4
Content-Type: multipart/alternative; boundary="8b2168c337f3dd3615bff64d599db3e8ec9b"

--8b2168c337f3dd3615bff64d599db3e8ec9b
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my profile. See you s=
oon.

--8b2168c337f3dd3615bff64d599db3e8ec9b
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</head>
<body bgColor=3D"#ffffff">
<div align=3Dleft><font size=3D2 face=3DArial>
<div align=3Dleft><font size=3D2 face=3DArial><font color=3D"#0066cc"><u>=
Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my </u><a href=3D"htt=
ps://tinyurl.com/2p9de5nf">profile</a><u>. See you soon</u></font>.</font=
></div></font></div></body></html>

--8b2168c337f3dd3615bff64d599db3e8ec9b--

--2088c16a9e5a707fbc165ff410341e11425cd4
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--2088c16a9e5a707fbc165ff410341e11425cd4
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--2088c16a9e5a707fbc165ff410341e11425cd4--